[[!--

Usage examples:

  [[> Partial:breadcrumbViewEntity entity="Text" urlparam="textiri"]

 --]]

 <semantic-query
   query='SELECT ?label WHERE
     {
       <[[urlParam urlparam]]> rdfs:label ?label .
     } LIMIT 1'
   template='<li class="breadcrumb-item">
    {{#each bindings}}
       <semantic-link
        iri="[[urlParam urlparam]]"
      >
         {{label.value}}
       </semantic-link>
     {{/each}}
     </li>'
   >
 </semantic-query>
</li>
